<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label Bold</key>
	<true/>
	<key>Label Size</key>
	<integer>14</integer>
	<key>Label Color</key>
	<string>&amp;cFFFFFF</string>
	<key>Label Y Offset</key>
	<integer>4</integer>
	<key>Inset X</key>
	<integer>8</integer>
	<key>Inset Y</key>
	<integer>8</integer>
	<key>Background Alpha Enabled</key>
	<real>0.8</real>
	<key>Background Alpha Disabled</key>
	<real>0.2</real>
</dict>
</plist>
